package service

import (
	"blazing/cool"

	"blazing/modules/space/model"
)

type SpaceInfoService struct {
	*cool.Service
}

func NewSpaceInfoService() *SpaceInfoService {
	return &SpaceInfoService{
		&cool.Service{
			Model: model.NewSpaceInfo(),
		},

		// Service: cool.NewService(model.NewSpaceInfo()),
	}
}
